Xapian::LatLongCoordsIterator Class Reference

An iterator across the values in a LatLongCoords object. More...

## Public Member Functions

| LatLongCoordsIterator ()
| Default constructor. Produces an uninitialised iterator.

## Detailed Description

An iterator across the values in a LatLongCoords object.

Experimental - see http://xapian.org/docs/deprecation#experimental-features

The documentation for this class was generated from the following file:

- xapian/geospatial.h